p {padding:10px}

.img {margin-right:23px}
.img1 {margin-right:11px}

#line_height15 {line-height:15px}

.div_padding10 {padding:10px}

.div_padding35 {padding:10px 35px 10px 35px}

body {
background-color:#ffffff;
color:#2B2B2B;
font-family:tahoma;
font-size:11px;
padding:0;
margin:0;
line-height:13px;
text-align:center;
}

.content {color:#2B2B2B; text-decoration:none;}

#wrap {
margin:0 auto;
padding:0;
width:735px;
background:url(images/bg_px.gif) repeat-y;
}

#top {margin:0px auto 0px auto;
background:url(images/corner_of_comp.gif) bottom right no-repeat;
width:735px;
height:104px;
text-align:left;
padding:0px;
}

.top_txt {
color:#757575;
font-size:11px;
text-decoration:none;}

#content {
width:735px;
margin:0px auto 0px auto;
padding:0;
text-align:left;
display:table;}

.dotted_line {background:url(images/dot.gif);
height:1px;
margin-top:10px;
margin-bottom:10px;
}

.menu_txt {
font-family:tahoma;
font-size:10px;
font-weight:bold;
color:#3E3E3E;
text-decoration:underline;
text-transform:uppercase;
line-height:14px;
}

.roll:hover {text-decoration:none;
color:#4A98AF;}

#left_box {
	background:url(images/menu_bg.gif) left top no-repeat;
	margin:0;
	position:absolute;
	text-align:left;
	width:194px;
	float:left;
}

#right_box {background:url(images/top_bg.jpg) top left no-repeat;
margin:0;
text-align:left;
width:541px;
float:right;
color:#757575;}

#yellow_bg {
background:url(images/yellow_bg1.gif) top right no-repeat #FDCD14;
font-family:tahoma;
font-size:11px;
color:#FFFFFF;
width:193px;
height:118px;
display:table;
}

#yellow_bg1 {
background:url(images/yellow_bg2.gif) top right no-repeat #FDCD14;
font-family:tahoma;
font-size:11px;
color:#FFFFFF;
width:193px;
height:118px;
display:table;
}

.inner_yellow {padding:11px;}

#blue_bg {
background:url(images/blue_bg.gif) top right no-repeat #6BAEBF;
font-family:tahoma;
font-size:11px;
color:#FFFFFF;
width:193px;
height:187px;
display:table;
}

#blue_bg3 {
background:url(images/blue_bg2.gif) top right no-repeat #6BAEBF;
font-family:tahoma;
font-size:11px;
color:#FFFFFF;
width:193px;
height:308px;
display:table;
}

#gray_box {color:#888888;
background:#EAEAEA;
width:512px;
height:142px;
display:table;
}

#blue_bg4 {
background:url(images/blue_bg.gif) top right no-repeat #6BAEBF;
font-family:tahoma;
font-size:11px;
color:#FFFFFF;
width:193px;
height:148px;
display:table;
}

.padding_gray_box {padding:12px}

#inner_left {background:url(images/dot_vert.gif) right repeat-y;
width:242px;
float:left;}

#inner_right {
width:240px;
float:right;}

#inner_left1 {background:url(images/dot_vert.gif) right repeat-y;
width:222px;
float:left;}

#inner_right1 {
width:240px;
float:right;
margin-left:20px}

.copy {color:#525252; text-decoration:none}

.gray {color:#727272; text-decoration:none}
.red {color:#CD1616; text-decoration:none}
.blue_cont {color:#0EA0C2; text-decoration:none}
.blue {color:#0A89A7; text-decoration:none}
.white {color:#ffffff; text-decoration:none}

.big {font-size:12px}
.bigger {font-size:13px}
.n{font-size:11px}
.sm{font-size:10px}

#line {
height:1px;
background-image:url(images/dot.jpg);
}

#clear {
clear:both}


a {	color:#0EA0C2;}

.check_form { width:137px;
		height:20px;
		font-family:tahoma;
		font-size:11px;
		border-style:;
		border-width:;
		border-color:#;
		background-color:#ffffff;
		color:#5A5F65;
		margin-left:0px;
		margin-right:0px}
		
.check_form1 { width:50px;
		height:20px;
		font-family:tahoma;
		font-size:12px;
		border-style:;
		border-width:;
		border-color:#;
		background-color:#ffffff;
		color:#5A5F65;
		margin-left:0px;
		margin-right:0px}
		
.form { width:238px;
		height:17px;
		font-family:tahoma;
		font-size:10px;
		border-style:;
		border-width:;
		border-color:#;
		background-color:#ffffff;
		color:#5A5F65;
		margin-left:0px;
		margin-right:0px}
		
.textarea{ width:238px;
		height:71px;
		font-family:tahoma;
		font-size:10px;
		border-style:;
		border-width:;
		border-color:#;
		background-color:#ffffff;
		color:#5A5F65;
		overflow:auto;
		margin-left:0px;
		margin-right:0px}
		
.u		{text-decoration:underline}
.t 		{text-transform:uppercase}

a:hover{text-decoration:underline;}
.a:hover{text-decoration:none;}
.popup {
	font-family: tahoma;
	font-size: 11px;
	color: #333333;
	text-decoration: none;
}
